Package org.apache.cxf.endpoint

# Interface ConduitSelectorHolder

All Known Subinterfaces:
  `Client`

All Known Implementing Classes:
  `ClientImpl`

public interface ConduitSelectorHolder

- ## Method Summary

  Modifier and Type
  Method
  Description
  `ConduitSelector`
  `getConduitSelector()`
  `void`
  `setConduitSelector(ConduitSelector conduitSelector)`

- ## Method Details

  - ### getConduitSelector

    ConduitSelector getConduitSelector()

  - ### setConduitSelector

    void setConduitSelector(ConduitSelector conduitSelector)